Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » DTP » DTP update problem with org.eclipse.datatools.doc.user
DTP update problem with org.eclipse.datatools.doc.user [message #588037] Tue, 02 October 2007 09:48
Eclipse User
Originally posted by: listacctc.gmail.com

I'm trying to perform an upgrade of my eclipse install. Everything went
fine except for the following error:

Data Tools Platform SQL Development Tools (1.5.1.200709261) requires
feature "org.eclipse.datatools.doc.user (1.5.1)", or later version.

When I checked the details this is what I found:

Requested operation cannot be performed because it would invalidate the
current configuration. See details for more information.

- Data Tools Platform SQL Development Tools (1.5.1.200709261) requires
feature "org.eclipse.datatools.doc.user (1.5.1)", or later version.
- Data Tools Platform SQL Development Tools Results View
(1.5.1.200709261) requires feature "org.eclipse.datatools.doc.user
(1.5.1)", or later version.
- Data Tools Platform Open Data Access Designer (1.5.1.200709261)
requires feature "org.eclipse.datatools.doc.user (1.5.1)", or later version.


Because of this problem I can't complete the DTP updates. This seems a
little strange, I just asked Eclipse to run an update. I would think
the update process would keep track of conversioning for me.

What could I have done differently? Is there a way to pick up the
necessary dependencies so I can complete the update?

Thanks for any feedback.


- Tod
Previous Topic:HowTo load database-driver dynamically
Next Topic:DTP update problem with org.eclipse.datatools.doc.user
Goto Forum:
  


Current Time: Fri Jul 25 09:54:40 EDT 2014

Powered by FUDForum. Page generated in 0.32508 seconds